a { color:#0000FF; } 
a:visited { color:#990066; } 
a:active { color:#0000FF; } 
a:hover { color:#D6E0E9; } 
		a.wsp2124a877{ color:#FFFFFF; text-decoration: none} 
		a.wsp2124a877:visited{ color:#F4B04F; text-decoration: none} 
		a.wsp2124a877:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2124a877:hover{ color:#FED770; text-decoration: underline} 
		a.wsp7562821c{ color:#FFFFFF; text-decoration: none} 
		a.wsp7562821c:visited{ color:#378AE6; text-decoration: none} 
		a.wsp7562821c:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7562821c:hover{ color:#6ABAF7; text-decoration: underline} 
		a.wsp4060938d{ color:#FBFBEF; text-decoration: none} 
		a.wsp4060938d:visited{ color:#FBDD95; text-decoration: none} 
		a.wsp4060938d:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp4060938d:hover{ color:#FFFFFF; text-decoration: underline} 
/* Start of custom CSS */
/* Setup Font Family Fallbacks for: "Nimbus Sans L", Helvetica, Arial, sans-serif. */
/* avoid using: src: local("FONT NAME") which will prevent the other fonts from displaying */


@font-face { 
	font-family: 'Nimbus Sans';
	src: url('./nimbus-sans.woff') format('woff'); 
	src: url('./nimbus-sans.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face { 
	font-family: 'Nimbus Sans';
	src: url('./nimbus-sans-bold.woff') format('woff'); 
	src: url('./nimbus-sans-bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
}

@font-face { 
	font-family: 'Nimbus Sans';
	src: url('./nimbus-sans-italic.woff') format('woff'); 
	src: url('./nimbus-sans-italic.otf') format('opentype');
	font-weight: normal;
	font-style: italic;
}

@font-face { 
	font-family: 'Nimbus Sans';
	src: url('./nimbus-sans-bold-italic.woff') format('woff'); 
	src: url('./nimbus-sans-bold-italic.otf') format('opentype');
	font-weight: bold;
	font-style: italic;
}

/* Setup Font Family Fallbacks for: "Dejavu Serif", Georgia, serif. */
/* Dejavu Serif with 'Tahoma, Geneva, sans-serif' will not display correctly on FF */

@font-face { 
	font-family: 'Dejavu Serif';
	src: url('./dejavu-serif.woff') format('woff'); 
	src: url('./dejavu-serif.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face { 
	font-family: 'Dejavu Serif';
	src: url('./dejavu-bold.woff') format('woff'); 
	src: url('./dejavu-bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face { 
	font-family: 'Dejavu Serif';
	src: url('./dejavu-italic.woff') format('woff'); 
	src: url('./dejavu-italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face { 
	font-family: 'Dejavu Serif';
	src: url('./dejavu-serif-bold-italic.woff') format('woff'); 
	src: url('./dejavu-serif-bold-italic.ttf') format('truetype');
	font-weight: bold;
    font-style: italic;
}

/* Setup Font Family Fallbacks for: "Tinos", New Times Roman, Times, serif. */

@font-face { 
	font-family: 'Tinos';
	src: url('./tinos.woff') format('woff'); 
	src: url('./tinos.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face { 
	font-family: 'Tinos';
	src: url('./tinos-bold.woff') format('woff'); 
	src: url('./tinos-bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face { 
	font-family: 'Tinos';
	src: url('./tinos-italic.woff') format('woff'); 
	src: url('./tinos-italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face { 
	font-family: 'Tinos';
	src: url('./tinos-bold-italic.woff') format('woff');
	src: url('./tinos-bold-italic.ttf') format('truetype');
	font-weight: bold;
    font-style: italic;
}


/* Setup Font Family Fallbacks for: 'Noto Sans', Tahoma, Geneva, sans-serif. */
/* ALT: Tahoma, Geneva, 'Noto Sans', sans-serif' */

@font-face { 
	font-family: 'Noto Sans';
	src: url('./noto-sans.woff') format('woff'); 
	src: url('./noto-sans.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face { 
	font-family: 'Noto Sans';
	src: url('./noto-sans-bold.woff') format('woff'); 
	src: url('./noto-sans-bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face { 
	font-family: 'Noto Sans';
	src: url('./noto-sans-italic.woff') format('woff'); 
	src: url('./noto-sans-italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face { 
	font-family: 'Noto Sans';
	src: url('./noto-sans-bold-italic.woff') format('woff'); 
	src: url('./noto-sans-bold-italic.ttf') format('truetype');
	font-weight: bold;
    font-style: italic;
}



/* Custom Font Display In HTML Body -- CSS Additions */

body {
  font-family: 'Nimbus Sans', Helvetica, Arial, sans-serif;
  font-family: 'Dejavu Serif', Georgia, serif;
  font-family: 'Tinos', Times New Roman, Times, serif;
  font-family: 'Noto Sans', Tahoma, Geneva, sans-serif;
  font-weight: normal;
  font-style: normal;
}

b, strong
{
  font-family: 'Nimbus Sans', Helvetica, Arial, sans-serif;
  font-family: 'Dejavu Serif', Georgia, serif;
  font-family: 'Tinos', Times New Roman, Times, serif;
  font-family: 'Noto Sans', Tahoma, Geneva, sans-serif;
  font-weight: bold;
}

i, em
{
  font-family: 'Nimbus Sans', Helvetica, Arial, sans-serif;
  font-family: 'Dejavu Serif', Georgia, serif;
  font-family: 'Tinos', Times New Roman, Times, serif;
  font-family: 'Noto Sans', Tahoma, Geneva, sans-serif;
  font-style: italic;
}

b i, i b, em strong, strong em, b em, em b, i strong, strong i
{
  font-family: 'Nimbus Sans', Helvetica, Arial, sans-serif;
  font-family: 'Dejavu Serif', Georgia, serif;
  font-family: 'Tinos', Times New Roman, Times, serif;
  font-family: 'Noto Sans', Tahoma, Geneva, sans-serif;
  font-weight: bold;
  font-style: italic;
}

/* Universal hyperlink hover-over color transition rate: */
	
a { transition: .7s; } 

/* End of custom CSS */body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_58ef6395 { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:220px; min-width:320px; background-color:#FFFFFF; background-image: url(../upimages/tropical_sky__1920x1440.jpg); background-position:bottom center; background-size:cover;  }
#container_58ef6395_padding { margin: 10px 0px 10px 0px;display: block;  }
.textstyle2 { text-align:left; }
#anchor_40c4bed { vertical-align: top; position:relative; display: inline-block; float:left;  }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_20e96462 { vertical-align: top; position:relative; display: inline-block; float:left; width:15%; min-height:160px; background:none;  }
#container_20e96462_padding { margin: 0px 10px 10px 10px;display: block;  }
.textstyle4 { text-align:right; }
#img_6a8fe956 { vertical-align: bottom; position:relative; display: inline-block; width:70%; background:none; height:auto;  }
#container_6e17608b { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:50px; background:none; letter-spacing: 3px; }
#container_6e17608b_padding { margin: 10px; display: block;  }
.textstyle5 { font-size:18pt; font-family:'Dejavu Serif', Georgia, serif; color:#FFFFFF; font-weight:bold; text-shadow: 5px 3px 3px #0C4071;  }
#container_5e03731a { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:20px; background:none; padding:20px 10px 10px 10px;
letter-spacing: 2px; }
#container_5e03731a_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:20pt; font-family:'Dejavu Serif', Georgia, serif; color:#FFFFFF; font-weight:bold; text-shadow: 5px 3px 3px #0C4071;  }
#container_709dedd9 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:30px; background:none;  }
#container_709dedd9_padding { margin: 0px 10px 0px 10px;display: block;  }
#img_4fdaa6e5 { vertical-align: top; position:relative; display: inline-block; width:18%; background:none; height:auto;  }
#container_7d0df1e7 { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:80%; min-height:100px; background:none; letter-spacing: 2px; }
#container_7d0df1e7_padding { margin: 20px 10px 10px 10px;display: block;  }
.textstyle7 { font-size:22pt; font-family:'Dejavu Serif', Georgia, serif; color:#FFFFFF; font-weight:bold; text-shadow: 6px 5px 4px #0C4071;  }
#container_10d850a4 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:75%; min-height:20px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 2px solid #D6E0E9;  }
#container_10d850a4_padding { margin: 15px 10px 10px 10px;display: block;  }
#container_10066ce3 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:75%; min-height:15px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 2px solid #D6E0E9;  }
#container_10066ce3_padding { margin: 5px 10px 10px 10px;display: block;  }
#container_3c0f3d53 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:117px; background:none; letter-spacing: 2px; }
#container_3c0f3d53_padding { margin: 20px 10px 10px 10px;display: block;  }
.textstyle8 { font-size:18pt; font-family:'Noto Sans', Tahoma, Geneva, sans-serif; color:#FFFFFF; font-weight:bold; text-shadow: 6px 5px 4px #0C4071;  }
#container_2b19a78d { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:90%; min-height:20px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 2px solid #D6E0E9;  }
#container_2b19a78d_padding { margin: 15px 10px 10px 10px;display: block;  }
#container_5870f36d { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:90%; min-height:15px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 2px solid #D6E0E9;  }
#container_5870f36d_padding { margin: 5px 10px 10px 10px;display: block;  }
#container_653cff64 { vertical-align: bottom; position:relative; display: inline-block; width:96%; min-height:20px; background-color:rgba(31, 77, 161, 0.94902);  }
#container_9f02abc { vertical-align: top; border-radius: 0px 0px 10px 10px; position:relative; display: inline-block; width:96%; min-height:60px; background-color:#F8F0FB; background: linear-gradient(to bottom, rgba(31, 77, 161, 0.94902), rgba(248, 240, 251, 0.94902));  }
#anchor_3354c3cf { vertical-align: top; position:relative; display: inline-block;  }
#container_3a0f543d { vertical-align: top; border-radius: 0px 0px 10px 10px; position:relative; display: inline-block; width:96%; min-height:50px; background-color:#F8F0FB; background: linear-gradient(to bottom, rgba(30, 79, 135, 0.94902), rgba(248, 240, 251, 0.94902));  }
#anchor_4ce01075 { vertical-align: top; position:relative; display: inline-block;  }
#container_5fb95fe1 { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:12px; background-color:#FFFFFF;  }
#container_26c01b6d { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:1500px; min-width:320px; background-color:#FFFFFF; background-image: url(../upimages/raymond_1920x1252_221229_read.jpg); background-position:top center; background-size:cover;  }
#container_26c01b6d_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_36380b { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:50px; background:none;  }
#container_36380b_padding { margin: 10px; display: block;  }
#container_2a4475a7 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:70%; min-height:20px; background:none; border-top: 4px solid #244276; border-left: none; border-right: none; border-bottom: none;  }
#container_2a4475a7_padding { margin: 10px; display: block;  }
#container_61332c8 { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:70%; min-height:30px; background:none;  }
#container_61332c8_padding { margin: 10px 0px 10px 0px;display: block;  }
.textstyle9 { font-size:14pt; font-family:Tinos, 'Times New Roman', Times, serif; color:#000000;  }
#container_28042459 { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:70%; background:none;  }
#container_28042459_padding { margin: 10px 0px 10px 0px;display: block;  }
.textstyle10 { font-size:14pt; font-family:'Nimbus Sans', Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle11 { font-size:14pt; font-family:'Nimbus Sans', Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
.textstyle12 { font-size:14pt; font-family:'Nimbus Sans', Arial, Helvetica, sans-serif; color:#000000; font-style:italic;  }
.textstyle13 { font-size:14pt; font-family:'Nimbus Sans', Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_724e78a { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:30px; background:none;  }
#container_724e78a_padding { margin: 10px; display: block;  }
#container_161c7c6f { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:1000px; min-width:320px; background-color:#FFFFFF; background-image: url(../upimages/raymond_1920x1252_221229_read.jpg); background-position:top center; background-size:cover;  }
#container_161c7c6f_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_2fe45e72 { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:70%; background:none;  }
#container_2fe45e72_padding { margin: 10px 0px 10px 0px;display: block;  }
#container_6f4a605c { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:30px; background:none;  }
#container_6f4a605c_padding { margin: 10px; display: block;  }
#container_7ae30b4b { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:1000px; min-width:320px; background-color:#FFFFFF; background-image: url(../upimages/raymond_1920x1252_221229_read.jpg); background-position:top center; background-size:cover;  }
#container_7ae30b4b_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_2312c08 { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:70%; background:none;  }
#container_2312c08_padding { margin: 10px 0px 10px 0px;display: block;  }
.textstyle14 { font-size:14pt; font-family:'Nimbus Sans', Arial, Helvetica, sans-serif; color:#0000FF; font-weight:bold;  }
.textstyle15 { font-size:14pt; font-family:'Noto Sans', Tahoma, Geneva, sans-serif; color:#000080;  }
.textstyle16 { font-size:14pt; font-family:'Noto Sans', Tahoma, Geneva, sans-serif; color:#000080; text-decoration:underline;  }
#container_7fc244b8 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:30px; background:none;  }
#container_7fc244b8_padding { margin: 10px; display: block;  }
#container_2c2d5fcf { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:1000px; min-width:320px; background-color:#FFFFFF; background-image: url(../upimages/raymond_1920x1252_221229_read.jpg); background-position:top center; background-size:cover;  }
#container_2c2d5fcf_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_71d85838 { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:70%; background:none;  }
#container_71d85838_padding { margin: 10px 0px 10px 0px;display: block;  }
.textstyle17 { font-size:14pt; font-family:'Nimbus Sans', Arial, Helvetica, sans-serif; color:#0000FF;  }
.textstyle18 { font-size:14pt; font-family:'Nimbus Sans', Arial, Helvetica, sans-serif; color:#000080;  }
.textstyle19 { font-size:14pt; font-family:'Noto Sans', Tahoma, Geneva, sans-serif; color:#000000;  }
.textstyle20 { font-size:14pt; font-family:'Dejavu Serif', Georgia, serif; color:#000080;  }
#container_6077e0b7 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:30px; background:none;  }
#container_6077e0b7_padding { margin: 10px; display: block;  }
#container_6f67a4df { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:1000px; min-width:320px; background-color:#FFFFFF; background-image: url(../upimages/raymond_1920x1252_221229_read.jpg); background-position:top center; background-size:cover;  }
#container_6f67a4df_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_12dd4a5b { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:70%; background:none;  }
#container_12dd4a5b_padding { margin: 10px 0px 10px 0px;display: block;  }
.textstyle21 { font-size:14pt; font-family:Tinos, Tahoma, Geneva, sans-serif; color:#000000;  }
.textstyle22 { font-size:14pt; font-family:'Nimbus Sans', Arial, Helvetica, sans-serif; color:#333333; font-style:italic;  }
.textstyle23 { font-size:14pt; font-family:'Nimbus Sans', Arial, Helvetica, sans-serif; color:#000000; font-weight:bold; text-decoration:underline;  }
.textstyle24 { font-size:14pt; font-family:'Nimbus Sans', Arial, Helvetica, sans-serif; color:#333333; font-weight:bold;  }
#container_c3af298 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:86%; min-height:30px; background:none; border-top: none; border-left: 2px solid #1E4F87; border-right: none; border-bottom: none;  }
#container_c3af298_padding { margin: 10px; display: block;  }
.textstyle25 { font-size:12pt; font-family:Tinos, Tahoma, Geneva, sans-serif; color:#000080; font-weight:bold;  }
.textstyle26 { font-size:12pt; font-family:'Nimbus Sans', Arial, Helvetica, sans-serif; color:#333333; font-weight:bold;  }
.textstyle27 { font-size:12pt; font-family:'Nimbus Sans', Arial, Helvetica, sans-serif; color:#333333;  }
#container_88a0c7 { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:70%; background:none;  }
#container_88a0c7_padding { margin: 10px 0px 10px 0px;display: block;  }
#container_66c02495 { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:80%; min-height:31px; min-width:320px; background:none;  }
#img_632efd5 { vertical-align: bottom; position:relative; display: inline-block; width:6%; background:none; height:auto;  }
#img_653731f1 { vertical-align: top; position:relative; display: inline-block; float:right; width:4%; background:none; height:auto;  }
#container_3489677d { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:20px; background:none;  }
#container_3489677d_padding { margin: 10px; display: block;  }
#container_61153d79 { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:1000px; min-width:320px; background-color:#FFFFFF; background-image: url(../upimages/raymond_1920x1252_221229_read.jpg); background-position:top center; background-size:cover;  }
#container_61153d79_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_353b7778 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:70%; min-height:20px; background:none; border-top: 6px solid #1E4F87; border-left: none; border-right: none; border-bottom: none;  }
#container_353b7778_padding { margin: 10px; display: block;  }
#container_4f6cdef2 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:20px; background:none;  }
#container_4f6cdef2_padding { margin: 10px; display: block;  }
.textstyle28 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle29 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#0000FF; font-weight:bold;  }
#container_5d29ac73 { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:70%; background:none;  }
#container_5d29ac73_padding { margin: 10px 0px 10px 0px;display: block;  }
.textstyle30 { font-size:14pt; font-family:'Noto Sans', Tahoma, Geneva, sans-serif; color:#000000; font-weight:bold;  }
#container_486d3984 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:86%; min-height:20px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_486d3984_padding { margin: 10px 10px 10px 30px;display: block;  }
#container_4a63d15e { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:86%; min-height:20px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_4a63d15e_padding { margin: 10px 10px 10px 30px;display: block;  }
#container_74bfe91c { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:86%; min-height:20px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_74bfe91c_padding { margin: 10px 10px 10px 30px;display: block;  }
#container_5f74a18d { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:80%; min-height:31px; min-width:320px; background:none;  }
#img_77524ba5 { vertical-align: bottom; position:relative; display: inline-block; width:6%; background:none; height:auto;  }
#img_6b7a6305 { vertical-align: top; position:relative; display: inline-block; float:right; width:4%; background:none; height:auto;  }
#container_44ee1258 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:20px; background:none;  }
#container_44ee1258_padding { margin: 10px; display: block;  }
#container_228f0db1 { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:1000px; min-width:320px; background-color:#FFFFFF; background-image: url(../upimages/raymond_1920x1252_221229_read.jpg); background-position:top center; background-size:cover;  }
#container_228f0db1_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_2f43a111 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:70%; min-height:20px; background:none; border-top: 7px solid #1E4F87; border-left: none; border-right: none; border-bottom: none;  }
#container_2f43a111_padding { margin: 10px; display: block;  }
#container_5fc16abc { vertical-align: top; position:relative; display: inline-block; width:86%; min-height:89px; background:none;  }
#container_5fc16abc_padding { margin: 10px; display: block;  }
#container_5a45dbe6 { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:70%; background:none;  }
#container_5a45dbe6_padding { margin: 10px 0px 10px 0px;display: block;  }
#container_10164e20 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:86%; min-height:20px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_10164e20_padding { margin: 10px 10px 10px 30px;display: block;  }
#container_2d0d5171 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:86%; min-height:20px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_2d0d5171_padding { margin: 10px 10px 10px 30px;display: block;  }
.textstyle31 { font-size:14pt; font-family:'Noto Sans', Tahoma, Geneva, sans-serif; color:#0000FF; font-weight:bold;  }
#container_22457d8a { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:86%; min-height:20px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_22457d8a_padding { margin: 10px 10px 10px 30px;display: block;  }
#container_30e07119 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:86%; min-height:20px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_30e07119_padding { margin: 10px 10px 10px 30px;display: block;  }
.textstyle32 { font-size:14pt; font-family:'Noto Sans', Tahoma, Geneva, sans-serif; color:#000000; font-weight:bold; text-decoration:underline;  }
#container_1addcf97 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:86%; min-height:20px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_1addcf97_padding { margin: 10px 10px 10px 30px;display: block;  }
#container_4ddf053a { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:86%; min-height:20px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_4ddf053a_padding { margin: 10px; display: block;  }
#container_7380fe9b { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:20px; background:none;  }
#container_7380fe9b_padding { margin: 10px; display: block;  }
#container_71671ef5 { vertical-align: top; border-radius: 0px 0px 10px 10px; position:relative; display: inline-block; width:96%; min-height:90px; min-width:320px; background-color:#185BC3; background-image: url(../upimages/topic_title_banner_1920x360.jpg); background-position:bottom center; background-repeat:repeat-x;  }
#container_71671ef5_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_3bedb0bf { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background-color:#64B3F5; background: linear-gradient(to bottom, rgba(255, 255, 255, 0.74902), rgba(100, 179, 245, 0.74902));  }
#container_3bedb0bf_padding { margin: 10px; display: block;  }
#container_17e63a34 { vertical-align: bottom; position:relative; display: inline-block; width:84%; min-height:30px; min-width:320px; background:none;  }
#img_5f786ed5 { vertical-align: bottom; position:relative; display: inline-block; width:6%; background:none; height:auto;  }
#img_4fab31c5 { vertical-align: top; position:relative; display: inline-block; float:right; width:4%; background:none; height:auto;  }
#container_71414414 { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:12px; background-color:#FFFFFF;  }
#container_268cba48 { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:12px; background-color:#FFFFFF;  }
#container_74477059 { vertical-align: top; border-radius: 10px 10px 0px 0px; position:relative; display: inline-block; width:96%; min-height:720px; background-color:#FFFFFF; background-image: url(../upimages/nikroe_deriv__ggd1931__1920x1376.jpg); background-position:top right; background-size:cover;  }
#container_74477059_padding { margin: 10px; display: block;  }
#container_577a0ea6 { vertical-align: bottom; position:relative; display: inline-block; width:96%; min-height:25px; background-color:rgba(36, 66, 118, 0.898039);  }
#container_429d41f { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:50px; min-width:320px; background-color:#E4C8F0; background: linear-gradient(to bottom, rgba(36, 66, 118, 0.898039), rgba(228, 200, 240, 0.898039));  }
#container_429d41f_padding { margin: 15px 0px 15px 0px;display: block;  }
.textstyle33 { font-size:11pt; font-family:'Nimbus Sans', Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold; text-shadow: 4px 3px 7px #363942;  }
#container_7f26f90b { vertical-align: top; border-radius: 0px 0px 10px 10px; position:relative; display: inline-block; width:96%; min-height:45px; min-width:320px; background-color:#FFFFFF; background: linear-gradient(to bottom, rgba(228, 200, 240, 0.898039), rgba(255, 255, 255, 0.898039));  }
#img_3f73bd32 { vertical-align: bottom; position:relative; display: inline-block; margin:25px 0px 0px 0px;width:4%; background:none; height:auto;  }
#img_1e1c8f00 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:7%; background:none; height:auto;  }
#container_504c24b4 { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:30px; background:none;  }
#container_504c24b4_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 8000px)
{
		#img_6a8fe956 { display:inline-block;  }
		#container_6e17608b { display:inline-block;  }
		#container_6e17608b * span { font-size:18pt;  }
		#container_5e03731a { display:none;  }
		#container_709dedd9 { display:none;  }
		#container_7d0df1e7 { display:inline-block;  }
		#container_7d0df1e7 * span { font-size:25pt;  }
		#container_3c0f3d53 { display:none;  }
		#container_9f02abc { width:96%; display:inline-block;  }
		#container_3a0f543d { width:96%; display:none;  }
		#container_2a4475a7 { width:52%;  }
		#container_61332c8 { width:50%;  }
		#container_61332c8 * span { font-size:18pt;  }
		#container_28042459 { width:50%;  }
		#container_28042459 * span { font-size:18pt;  }
		#container_2fe45e72 { width:50%;  }
		#container_2fe45e72 * span { font-size:18pt;  }
		#container_2312c08 { width:50%;  }
		#container_2312c08 * span { font-size:18pt;  }
		#container_71d85838 { width:50%;  }
		#container_71d85838 * span { font-size:18pt;  }
		#container_12dd4a5b { width:50%;  }
		#container_12dd4a5b * span { font-size:18pt;  }
		#container_c3af298 { width:70%;  }
		#container_c3af298 * span { font-size:16pt;  }
		#container_88a0c7 { width:50%;  }
		#container_88a0c7 * span { font-size:18pt;  }
		#img_632efd5 { display:none;  }
		#img_653731f1 { display:inline-block;  }
		#container_353b7778 { width:52%;  }
		#container_4f6cdef2 { width:52%;  }
		#container_4f6cdef2 * span { font-size:18pt;  }
		#container_5d29ac73 { width:50%;  }
		#container_5d29ac73 * span { font-size:18pt;  }
		#container_486d3984 { width:70%;  }
		#container_486d3984 * span { font-size:16pt;  }
		#container_4a63d15e { width:70%;  }
		#container_4a63d15e * span { font-size:16pt;  }
		#container_74bfe91c { width:70%;  }
		#container_74bfe91c * span { font-size:16pt;  }
		#img_77524ba5 { display:none;  }
		#img_6b7a6305 { display:inline-block;  }
		#container_2f43a111 { width:52%;  }
		#container_5fc16abc { width:52%;  }
		#container_5fc16abc * span { font-size:18pt;  }
		#container_5a45dbe6 { width:50%;  }
		#container_5a45dbe6 * span { font-size:18pt;  }
		#container_10164e20 { width:70%;  }
		#container_10164e20 * span { font-size:16pt;  }
		#container_2d0d5171 { width:70%;  }
		#container_2d0d5171 * span { font-size:16pt;  }
		#container_22457d8a { width:70%;  }
		#container_22457d8a * span { font-size:16pt;  }
		#container_30e07119 { width:70%;  }
		#container_30e07119 * span { font-size:16pt;  }
		#container_1addcf97 { width:70%;  }
		#container_1addcf97 * span { font-size:16pt;  }
		#container_4ddf053a { width:70%;  }
		#container_4ddf053a * span { font-size:16pt;  }
		#img_5f786ed5 { display:none;  }
		#img_4fab31c5 { display:inline-block;  }
		#img_3f73bd32 { display:inline-block;  }
		#img_1e1c8f00 { display:none;  }
}
@media only screen and (max-width: 1800px)
{
		#container_2a4475a7 { width:66%;  }
		#container_61332c8 { width:60%;  }
		#container_61332c8 * span { font-size:16pt;  }
		#container_28042459 { width:60%;  }
		#container_28042459 * span { font-size:16pt;  }
		#container_2fe45e72 { width:60%;  }
		#container_2fe45e72 * span { font-size:16pt;  }
		#container_2312c08 { width:60%;  }
		#container_2312c08 * span { font-size:16pt;  }
		#container_71d85838 { width:60%;  }
		#container_71d85838 * span { font-size:16pt;  }
		#container_12dd4a5b { width:60%;  }
		#container_12dd4a5b * span { font-size:16pt;  }
		#container_c3af298 { width:80%;  }
		#container_c3af298 * span { font-size:13pt;  }
		#container_88a0c7 { width:60%;  }
		#container_88a0c7 * span { font-size:16pt;  }
		#container_353b7778 { width:66%;  }
		#container_4f6cdef2 { width:66%;  }
		#container_4f6cdef2 * span { font-size:17pt;  }
		#container_5d29ac73 { width:60%;  }
		#container_5d29ac73 * span { font-size:16pt;  }
		#container_486d3984 { width:80%;  }
		#container_486d3984 * span { font-size:13pt;  }
		#container_4a63d15e { width:80%;  }
		#container_4a63d15e * span { font-size:13pt;  }
		#container_74bfe91c { width:80%;  }
		#container_74bfe91c * span { font-size:13pt;  }
		#container_2f43a111 { width:66%;  }
		#container_5fc16abc { width:66%;  }
		#container_5fc16abc * span { font-size:17pt;  }
		#container_5a45dbe6 { width:60%;  }
		#container_5a45dbe6 * span { font-size:16pt;  }
		#container_10164e20 { width:80%;  }
		#container_10164e20 * span { font-size:13pt;  }
		#container_2d0d5171 { width:80%;  }
		#container_2d0d5171 * span { font-size:13pt;  }
		#container_22457d8a { width:80%;  }
		#container_22457d8a * span { font-size:13pt;  }
		#container_30e07119 { width:80%;  }
		#container_30e07119 * span { font-size:13pt;  }
		#container_1addcf97 { width:80%;  }
		#container_1addcf97 * span { font-size:13pt;  }
		#container_4ddf053a { width:80%;  }
		#container_4ddf053a * span { font-size:13pt;  }
}
@media only screen and (max-width: 1300px)
{
		#container_7d0df1e7 * span { font-size:22pt;  }
		#container_2a4475a7 { width:76%;  }
		#container_61332c8 { width:70%;  }
		#container_61332c8 * span { font-size:15pt;  }
		#container_28042459 { width:70%;  }
		#container_28042459 * span { font-size:15pt;  }
		#container_2fe45e72 { width:70%;  }
		#container_2fe45e72 * span { font-size:15pt;  }
		#container_2312c08 { width:70%;  }
		#container_2312c08 * span { font-size:15pt;  }
		#container_71d85838 { width:70%;  }
		#container_71d85838 * span { font-size:15pt;  }
		#container_12dd4a5b { width:70%;  }
		#container_12dd4a5b * span { font-size:15pt;  }
		#container_c3af298 { width:86%;  }
		#container_c3af298 * span { font-size:12pt;  }
		#container_88a0c7 { width:70%;  }
		#container_88a0c7 * span { font-size:15pt;  }
		#container_353b7778 { width:76%;  }
		#container_4f6cdef2 { width:76%;  }
		#container_4f6cdef2 * span { font-size:16pt;  }
		#container_5d29ac73 { width:70%;  }
		#container_5d29ac73 * span { font-size:15pt;  }
		#container_486d3984 { width:86%;  }
		#container_486d3984 * span { font-size:12pt;  }
		#container_4a63d15e { width:86%;  }
		#container_4a63d15e * span { font-size:12pt;  }
		#container_74bfe91c { width:86%;  }
		#container_74bfe91c * span { font-size:12pt;  }
		#container_2f43a111 { width:76%;  }
		#container_5fc16abc { width:76%;  }
		#container_5fc16abc * span { font-size:16pt;  }
		#container_5a45dbe6 { width:70%;  }
		#container_5a45dbe6 * span { font-size:15pt;  }
		#container_10164e20 { width:86%;  }
		#container_10164e20 * span { font-size:12pt;  }
		#container_2d0d5171 { width:86%;  }
		#container_2d0d5171 * span { font-size:12pt;  }
		#container_22457d8a { width:86%;  }
		#container_22457d8a * span { font-size:12pt;  }
		#container_30e07119 { width:86%;  }
		#container_30e07119 * span { font-size:12pt;  }
		#container_1addcf97 { width:86%;  }
		#container_1addcf97 * span { font-size:12pt;  }
		#container_4ddf053a { width:86%;  }
		#container_4ddf053a * span { font-size:12pt;  }
}
@media only screen and (max-width: 999px)
{
		#img_6a8fe956 { width:70%; height:auto;  }
		#container_7d0df1e7 * span { font-size:20pt;  }
		#container_2a4475a7 { width:86%;  }
		#container_61332c8 { width:80%;  }
		#container_61332c8 * span { font-size:14pt;  }
		#container_28042459 { width:80%;  }
		#container_28042459 * span { font-size:14pt;  }
		#container_2fe45e72 { width:80%;  }
		#container_2fe45e72 * span { font-size:14pt;  }
		#container_2312c08 { width:80%;  }
		#container_2312c08 * span { font-size:14pt;  }
		#container_71d85838 { width:80%;  }
		#container_12dd4a5b { width:80%;  }
		#container_12dd4a5b * span { font-size:14pt;  }
		#container_c3af298 { width:92%;  }
		#container_88a0c7 { width:80%;  }
		#container_88a0c7 * span { font-size:14pt;  }
		#container_66c02495 { width:90%;  }
		#container_353b7778 { width:86%;  }
		#container_4f6cdef2 { width:86%;  }
		#container_4f6cdef2 * span { font-size:15pt;  }
		#container_5d29ac73 { width:80%;  }
		#container_5d29ac73 * span { font-size:14pt;  }
		#container_486d3984 { width:92%;  }
		#container_4a63d15e { width:92%;  }
		#container_74bfe91c { width:92%;  }
		#container_5f74a18d { width:90%;  }
		#container_2f43a111 { width:86%;  }
		#container_5fc16abc { width:86%;  }
		#container_5fc16abc * span { font-size:15pt;  }
		#container_5a45dbe6 { width:80%;  }
		#container_5a45dbe6 * span { font-size:14pt;  }
		#container_10164e20 { width:92%;  }
		#container_2d0d5171 { width:92%;  }
		#container_22457d8a { width:92%;  }
		#container_30e07119 { width:92%;  }
		#container_1addcf97 { width:92%;  }
		#container_4ddf053a { width:92%;  }
		#container_17e63a34 { width:90%;  }
}
@media only screen and (max-width: 899px)
{
		#img_6a8fe956 { width:75%; height:auto; margin-top: 10px; }
		#container_7d0df1e7 * span { font-size:18pt;  }
		#container_7d0df1e7 { width:85%;  }
}
@media only screen and (max-width: 822px)
{
		#container_7d0df1e7 * span { font-size:16pt;  }
}
@media only screen and (max-width: 795px)
{
		#img_6a8fe956 { width:80%; height:auto; margin-top: 15px; }
}
@media only screen and (max-width: 740px)
{
		#img_6a8fe956 { width:85%; height:auto; margin-top: 20px; }
		#container_7d0df1e7 * span { font-size:14pt;  }
}
@media only screen and (max-width: 699px)
{
		#container_58ef6395 { width:100%; min-height:180px;  }
		#anchor_40c4bed { width:10px; height:10px;  }
		#container_20e96462 { width:17%;  }
		#img_6a8fe956 { display:none;  }
		#container_6e17608b { display:none;  }
		#container_6e17608b * span { font-size:17pt;  }
		#container_5e03731a * span { font-size:18pt;  }
		#container_5e03731a { display:inline-block;  }
		#container_709dedd9 { display:inline-block;  }
		#container_7d0df1e7 { display:none;  }
		#container_3c0f3d53 { display:inline-block;  }
		#container_3c0f3d53 * span { font-size:18pt;  }
		#container_653cff64 { width:100%;  }
		#container_9f02abc { width:100%; display:none;  }
		#container_3a0f543d { width:100%; display:inline-block;  }
		#container_5fb95fe1 { width:100%;  }
		#container_26c01b6d { width:100%;  }
		#container_2a4475a7 { width:96%;  }
		#container_61332c8 { width:90%;  }
		#container_61332c8 * span { font-size:13pt;  }
		#container_28042459 { width:90%;  }
		#container_28042459 * span { font-size:13pt;  }
		#container_161c7c6f { width:100%;  }
		#container_2fe45e72 { width:90%;  }
		#container_2fe45e72 * span { font-size:13pt;  }
		#container_7ae30b4b { width:100%;  }
		#container_2312c08 { width:90%;  }
		#container_2312c08 * span { font-size:13pt;  }
		#container_2c2d5fcf { width:100%;  }
		#container_71d85838 { width:90%;  }
		#container_71d85838 * span { font-size:13pt;  }
		#container_6f67a4df { width:100%;  }
		#container_12dd4a5b { width:90%;  }
		#container_12dd4a5b * span { font-size:13pt;  }
		#container_c3af298 * span { font-size:11pt;  }
		#container_c3af298 { width:96%;  }
		#container_88a0c7 { width:90%;  }
		#container_88a0c7 * span { font-size:13pt;  }
		#container_66c02495 { width:96%;  }
		#img_632efd5 { display:inline-block;  }
		#img_653731f1 { display:none;  }
		#container_61153d79 { width:100%;  }
		#container_353b7778 { width:96%;  }
		#container_4f6cdef2 { width:96%;  }
		#container_4f6cdef2 * span { font-size:14pt;  }
		#container_5d29ac73 { width:90%;  }
		#container_5d29ac73 * span { font-size:13pt;  }
		#container_486d3984 * span { font-size:11pt;  }
		#container_486d3984 { width:96%;  }
		#container_4a63d15e * span { font-size:11pt;  }
		#container_4a63d15e { width:96%;  }
		#container_74bfe91c * span { font-size:11pt;  }
		#container_74bfe91c { width:96%;  }
		#container_5f74a18d { width:96%;  }
		#img_77524ba5 { display:inline-block;  }
		#img_6b7a6305 { display:none;  }
		#container_228f0db1 { width:100%;  }
		#container_2f43a111 { width:96%;  }
		#container_5fc16abc { width:96%;  }
		#container_5fc16abc * span { font-size:14pt;  }
		#container_5a45dbe6 { width:90%;  }
		#container_5a45dbe6 * span { font-size:13pt;  }
		#container_10164e20 * span { font-size:11pt;  }
		#container_10164e20 { width:96%;  }
		#container_2d0d5171 * span { font-size:11pt;  }
		#container_2d0d5171 { width:96%;  }
		#container_22457d8a * span { font-size:11pt;  }
		#container_22457d8a { width:96%;  }
		#container_30e07119 * span { font-size:11pt;  }
		#container_30e07119 { width:96%;  }
		#container_1addcf97 * span { font-size:11pt;  }
		#container_1addcf97 { width:96%;  }
		#container_4ddf053a * span { font-size:11pt;  }
		#container_4ddf053a { width:96%;  }
		#container_71671ef5 { width:100%;  }
		#container_3bedb0bf { width:100%;  }
		#container_17e63a34 { width:96%;  }
		#img_5f786ed5 { display:inline-block;  }
		#img_4fab31c5 { display:none;  }
		#container_71414414 { width:100%;  }
		#container_268cba48 { width:100%;  }
		#container_74477059 { width:100%;  }
		#container_577a0ea6 { width:100%;  }
		#container_429d41f { width:100%;  }
		#container_429d41f * span { font-size:10pt;  }
		#container_7f26f90b { width:100%;  }
		#img_3f73bd32 { display:none;  }
		#img_1e1c8f00 { display:inline-block;  }
		#container_504c24b4 { width:100%;  }
}
@media only screen and (max-width: 620px)
{
		#container_20e96462 { width:16%;  }
		#container_5e03731a { width:76%;  }
		#container_709dedd9 { width:76%;  }
		#container_3c0f3d53 { width:76%;  }
		#container_3c0f3d53 * span { font-size:17pt;  }
}
@media only screen and (max-width: 599px)
{
		#container_74477059 { min-height:550px;  }
}
@media only screen and (max-width: 575px)
{
		#container_3c0f3d53 * span { font-size:16pt;  }
		#container_3c0f3d53 { min-height:100px;  }
		#container_2b19a78d { width:94%;  }
		#container_5870f36d { width:94%;  }
}
@media only screen and (max-width: 545px)
{
		#img_4fdaa6e5 { width:21%; height:auto;  }
}
@media only screen and (max-width: 540px)
{
		#container_61332c8 * span { font-size:12pt;  }
		#container_28042459 * span { font-size:12pt;  }
		#container_2fe45e72 * span { font-size:12pt;  }
		#container_2312c08 * span { font-size:12pt;  }
		#container_71d85838 * span { font-size:12pt;  }
		#container_12dd4a5b * span { font-size:12pt;  }
		#container_c3af298 * span { font-size:10pt;  }
		#container_c3af298 { width:100%;  }
		#container_88a0c7 * span { font-size:12pt;  }
		#container_5d29ac73 * span { font-size:12pt;  }
		#container_486d3984 * span { font-size:10pt;  }
		#container_486d3984 { width:100%;  }
		#container_4a63d15e * span { font-size:10pt;  }
		#container_4a63d15e { width:100%;  }
		#container_74bfe91c * span { font-size:10pt;  }
		#container_74bfe91c { width:100%;  }
		#container_5a45dbe6 * span { font-size:12pt;  }
		#container_10164e20 * span { font-size:10pt;  }
		#container_10164e20 { width:100%;  }
		#container_2d0d5171 * span { font-size:10pt;  }
		#container_2d0d5171 { width:100%;  }
		#container_22457d8a * span { font-size:10pt;  }
		#container_22457d8a { width:100%;  }
		#container_30e07119 * span { font-size:10pt;  }
		#container_30e07119 { width:100%;  }
		#container_1addcf97 * span { font-size:10pt;  }
		#container_1addcf97 { width:100%;  }
		#container_4ddf053a * span { font-size:10pt;  }
		#container_4ddf053a { width:100%;  }
		#container_71671ef5 { min-height:80px;  }
}
@media only screen and (max-width: 499px)
{
		#container_6e17608b * span { font-size:16pt;  }
}
@media only screen and (max-width: 475px)
{
		#container_58ef6395 { min-height:180px;  }
		#container_20e96462 { width:14%;  }
		#container_5e03731a { width:80%;  }
		#container_5e03731a * span { font-size:16pt;  }
		#container_709dedd9 { width:80%;  }
		#img_4fdaa6e5 { width:25%; height:auto;  }
		#container_3c0f3d53 { width:80%;  }
		#container_3c0f3d53 * span { font-size:15pt;  }
}
@media only screen and (max-width: 460px)
{
		#container_2a4475a7 { width:100%;  }
		#container_61332c8 * span { font-size:11pt;  }
		#container_61332c8 { width:96%;  }
		#container_28042459 * span { font-size:11pt;  }
		#container_28042459 { width:96%;  }
		#container_2fe45e72 * span { font-size:11pt;  }
		#container_2fe45e72 { width:96%;  }
		#container_2312c08 * span { font-size:11pt;  }
		#container_2312c08 { width:96%;  }
		#container_71d85838 * span { font-size:11pt;  }
		#container_71d85838 { width:96%;  }
		#container_12dd4a5b * span { font-size:11pt;  }
		#container_12dd4a5b { width:96%;  }
		#container_c3af298 * span { font-size:9pt;  }
		#container_88a0c7 * span { font-size:11pt;  }
		#container_88a0c7 { width:96%;  }
		#container_353b7778 { width:100%;  }
		#container_4f6cdef2 { width:100%;  }
		#container_4f6cdef2 * span { font-size:13pt;  }
		#container_5d29ac73 * span { font-size:11pt;  }
		#container_5d29ac73 { width:96%;  }
		#container_486d3984 * span { font-size:9pt;  }
		#container_4a63d15e * span { font-size:9pt;  }
		#container_74bfe91c * span { font-size:9pt;  }
		#container_2f43a111 { width:100%;  }
		#container_5fc16abc { width:100%;  }
		#container_5fc16abc * span { font-size:13pt;  }
		#container_5a45dbe6 * span { font-size:11pt;  }
		#container_5a45dbe6 { width:96%;  }
		#container_10164e20 * span { font-size:9pt;  }
		#container_2d0d5171 * span { font-size:9pt;  }
		#container_22457d8a * span { font-size:9pt;  }
		#container_30e07119 * span { font-size:9pt;  }
		#container_1addcf97 * span { font-size:9pt;  }
		#container_4ddf053a * span { font-size:9pt;  }
		#container_71671ef5 { min-height:70px;  }
		#container_429d41f * span { font-size:9pt;  }
}
@media only screen and (max-width: 399px)
{
		#container_20e96462 { width:12%;  }
		#container_3c0f3d53 * span { font-size:14pt;  }
}
@media only screen and (max-width: 395px)
{
		#container_5e03731a * span { font-size:14pt;  }
}
@media only screen and (max-width: 390px)
{
		#container_61332c8 * span { font-size:10pt;  }
		#container_28042459 * span { font-size:10pt;  }
		#container_2fe45e72 * span { font-size:10pt;  }
		#container_2312c08 * span { font-size:10pt;  }
		#container_71d85838 * span { font-size:10pt;  }
		#container_12dd4a5b * span { font-size:10pt;  }
		#container_88a0c7 * span { font-size:10pt;  }
		#container_5d29ac73 * span { font-size:10pt;  }
		#container_5a45dbe6 * span { font-size:10pt;  }
}
